a{position:relative;}
.maior1{
	position:relative;
	margin:0px auto;
	width:1000px;
	border:0px solid #000000;
	z-index:0;
}
div .maior2{
	display:table;
	width:1000px;
	border:0px solid #000000;
}
div .content_padding{
	display:table;
	width:100%;
	padding:0px 12px 0px 5px;
	border:0px solid #000000;
}
div .leftcol{
	float:left;
	width:660px;
	margin-left:7px;
	z-index:0;
}
div .rightcol{
	float:right;
	width:300px;
	margin-right:10px;
	border:0px solid #000000;
}
div .rightcol .col{
	position:relative;
	margin-left:-2px;
	width:100%;
	border:1px solid #B8B8B8;
}
.right_col{
	display:table;
	height:24px;
	padding-top:7px;
	background:url('http://www.devmedia.com.br/imagens/portal2010/bg_right_col.jpg') repeat-x 0px 0px;
}
.autor,.autor:link, .autor:visited,.autor:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0000FF;
}
.display_table{
	display:table;
	width:300px;
}
.valign_center{
	display:table-cell;
	vertical-align:middle;
	width:100%;
	border:0px solid #000000;
}
.h3class{
	position:relative;
	display:table;
	font-size:16px;
	font-weight:normal;
	padding-bottom:5px;
}

.pontilhadoX{
	clear:both;
	background:url('http://www.devmedia.com.br/imagens/portal2010/pontilhado.gif') repeat-x 0px 1px;
	width:298px;
	height:10px;
	border:0px solid #000000;
}
.pontilhadoY{
	position:absolute;
	clear:both;
	background:url('http://www.devmedia.com.br/imagens/portal2010/pontilhado.gif') repeat-y 0px 1px;
	width:10px;
	height:193px;
	top:24px;
	border:0px solid #000000;
}
#twocol ul{
	float:left;
	position:relative;
	width:310px;
	border:0px solid #000;
}
.right_col ul{
	width:300px;
	border:0px solid #000;
}
#twocol ul.twocol{
	width:100%;
	float:none;
}
#twocol ul.twocol2{
	margin-left:14px;
}
#twocol ul h3,.right_col h3{
	position:relative;
	display:block;
	text-align:center;
	font-size:16px;
	font-weight:normal;
	padding-bottom:5px;
}
#twocol ul.twocol h3{
	text-align:left;
}
#twocol ul h3 a span{
	background:url(http://www.devmedia.com.br/imagens/portal2010/botao+.png) no-repeat 0 0;
	display:inline-block;
	width:19px;
	height:19px;
}
#twocol ul li{
	margin-bottom:15px;
	list-style:none;
	line-height:15px;
}
.right_col ul li{
	list-style:none;
	margin:5px 0 15px 14px;
	line-height:15px;
}
#twocol ul.twocol2 li{
	margin-left:0;
}
#twocol ul.twocol3 li{
	margin-bottom:20px;
}
#twocol ul li span,.right_col ul li{
	display:table-cell;
}
#twocol ul li span span,.right_col ul li span span{
	display:inline;
	font-style:italic;
}
ul li .icon,ul li .icon2,ul li .icon3,ul li .icon4{
	background:url(http://www.devmedia.com.br/imagens/portal2010/coment.png) no-repeat 0 50%;
	background-size:15px 15px;
	width:24px;
	height:15px;
}
ul li .icon2{background:url(http://www.devmedia.com.br/imagens/portal2010/bullet_video_aula.gif) no-repeat 0 50%;background-size:19px 19px;height:19px;}
ul li .icon3{background:url(http://www.devmedia.com.br/imagens/portal2010/curso.png) no-repeat 0 50%;background-size:19px 15px;}
ul li .icon4{background:url(http://www.devmedia.com.br/imagens/portal2010/fav.png) no-repeat 0 50%;background-size:16px 16px;}
ul li .icone1{width:24px;height:15px;background:url(http://www.devmedia.com.br/portal/imagens/page_white_text.png) no-repeat 0 50%;background-size:16px;}
ul li .icone2{width:24px;height:15px;background:url(http://www.devmedia.com.br/portal/imagens/film.png) no-repeat 0 50%;background-size:16px;}
ul li .icone3{width:24px;height:15px;background:url(http://www.devmedia.com.br/portal/imagens/internet_news_reader.png) no-repeat 0 50%;background-size:16px;}
ul li .icone4{width:24px;height:15px;background:url(http://www.devmedia.com.br/portal/imagens/book_addresses.png) no-repeat 0 50%;background-size:16px;}
ul li .icone5{width:24px;height:15px;background:url(http://www.devmedia.com.br/portal/imagens/page_white_code.png) no-repeat 0 50%;background-size:16px;}
ul li .icone6{width:24px;height:15px;background:url(http://www.devmedia.com.br/portal/imagens/book_open.png) no-repeat 0 50%;background-size:16px;}
ul li .icone7{width:24px;height:15px;background:url(http://www.devmedia.com.br/portal/imagens/films.png) no-repeat 0 50%;background-size:16px;}
ul li .icone8{width:24px;height:15px;background:url(http://www.devmedia.com.br/portal/imagens/new.png) no-repeat 0 50%;background-size:16px;}
ul li .icone9{width:24px;height:15px;background:url(http://www.devmedia.com.br/portal/imagens/control_play.png) no-repeat 0 50%;background-size:16px;}
ul li .icone11{width:24px;height:15px;background:url(http://www.devmedia.com.br/portal/imagens/page_white_stack.png) no-repeat 0 50%;background-size:16px;}
.ranking_menu_outer{
	display:table;
	float:right;
	background-color:#B8B8B8;
}
.ranking_nonactived{
	display:table;
	float:right;
	cursor:pointer;
	background-color:#EDF4F4;
	margin-left:-1px;
	width:99px;
	height:32px;
	text-align:center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border:1px solid #B8B8B8;
}
.ranking_actived{
	display:table;
	float:right;
	background-color:#FFFFFF;
	margin-left:-1px;
	width:100px;
	height:32px;
	text-align:center;
	font-weight:bold;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border:1px solid #B8B8B8;
	border-bottom:0px solid #FFFFFF;
}